TESTING/LIN/derrql.f(3)

NAME
TESTING/LIN/derrql.f

SYNOPSIS

  Functions/Subroutines
subroutine derrql (path, nunit)
DERRQL

Function/Subroutine Documentation

  subroutine derrql (character*3 path, integer nunit)

DERRQL

Purpose:

    !>
    !> DERRQL tests the error exits for the DOUBLE PRECISION routines
    !> that use the QL decomposition of a general matrix.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file derrql.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.